
#define PIN_PIEZO 15

void beep(unsigned char ms){
  
  // turn on the piezo buzzer, almost any value between 1 and 254 can be used
  analogWrite(PIN_PIEZO, 100);

  // wait ms milliseconds
  delay(ms);

  // turn off the piezo buzzer
  analogWrite (PIN_PIEZO, 0);

  // wait ms milliseconds
  delay(ms); 
}

void setup() {

  // setup the PIN_DIGI_OUT1 as digital output
  pinMode(PIN_PIEZO, OUTPUT);
}

void loop() {
  beep(200);
  beep(100);
}
