#include <Servo.h>

#define PIN_SERVO 15

// create a servo object
Servo myservo; 

void setup() {

  // attach PIN_SERVO to the servo object
  myservo.attach(PIN_SERVO);
}

void loop() {
  int angle;

  // turn the servo clock wise
  for (angle = 0; angle <= 180; angle += 2) {
    myservo.write(angle);
    delay(10);
  }

  // wait a second
  delay (1000);

  // turn the servo counter clock wise
  for (angle = 180; angle >= 0; angle -= 2) {
    myservo.write(angle);
    delay(10);
  }

  // wait a second
  delay (1000);
}
